petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscOptionsMonitorDefault

Print all options set value events.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscOptionsMonitorDefault(const char name[], const char value[], void *dummy)

Logically Collective on PETSC_COMM_WORLD Many br

### Input Parameters

| name | - option name string Many br
| value | - option value string Many br
| dummy | - an ASCII viewer Many br

Many br

### Keywords

PetscOptions, default, monitor

### See Also

PetscOptionsMonitorSet()

Level:intermediate
Location:src/sys/objects/options.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages